» Ubuntu » Пакеты

Error

two or more packages specified (ffmpegthumbnailer-dbg lucid)